Вы находитесь здесь

Форум

Cannot run latest wine (version 4.10+)

Автор Replies
andr1985 Monday 26 August 2019 at 18:44
andr1985Anonymous

Ubuntu18.04 x64 try POL 4.3.4.

I need fresh wine, and i try to use wine 4.11 - 4.14 (staging and dev).
Wine installed by POL 4.3.4 but not work (checked winecfg or regedit).
Version 4.10 works fine.
Does anyone have the same problem?

Dadu042 Monday 26 August 2019 at 19:39
Dadu042
Moderator

What does happen ? (descritption).

andr1985 Wednesday 28 August 2019 at 9:36
andr1985Anonymous

e.g. added wine (x86) 4.13-staging.
Installation completed without any warnings.
Next, made new virtual drive (32 bits) based on this wine, and got error "Error in POL_wine".
Log in virtual driver dir said:
wine: failed to initialize: //lib/wine/ntdll.dll.so: cannot open shared object file: No such file or directory.
I dont have //lib/wine/ntdll.dll.so

but i have file here:
~/.PlayOnlinux/wine/linux-x86/4.14-staging/lib/wine/ntdll.dll.so

 

andr1985 Wednesday 28 August 2019 at 9:45
andr1985Anonymous

Dadu042 Wednesday 28 August 2019 at 11:02
Dadu042
Moderator

I don't know, i've not use this version yet, and I avoid Staging versions.

Вы находитесь здесь: Index > PlayOnLinux > Cannot run latest wine (version 4.10+)